package org.ofbiz.utils;

import org.ofbiz.base.util.Debug;

public class SuperDebugger {
	public static final String module = SuperDebugger.class.getName();
	public static void debug(Object obj){
		Debug.logInfo("please, put a breakpoint here", module);		
	}
}
